Bug 1493328 - xorgxrdp-0.2.4 is available
Summary: xorgxrdp-0.2.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorgxrdp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Roskin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-20 00:27 UTC by Upstream Release Monitoring
Modified: 2017-10-09 01:48 UTC (History)
3 users (show)

Fixed In Version: xorgxrdp-0.2.4-3.fc27 xorgxrdp-0.2.4-3.fc26 xorgxrdp-0.2.4-3.fc25 xorgxrdp-0.2.4-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-30 06:43:26 UTC


Attachments (Terms of Use)
[patch] Update to 0.2.4 (#1493328) (1.00 KB, patch)
2017-09-20 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-09-20 00:27:56 UTC
Latest upstream release: 0.2.4
Current version/release in rawhide: 0.2.3-3.fc27
URL: https://github.com/neutrinolabs/xorgxrdp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13478/

Comment 1 Upstream Release Monitoring 2017-09-20 00:28:07 UTC
Created attachment 1328184 [details]
[patch] Update to 0.2.4 (#1493328)

Comment 2 Upstream Release Monitoring 2017-09-20 00:33:09 UTC
hotness's scratch build of xorgxrdp-0.2.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21976688

Comment 3 Upstream Release Monitoring 2017-09-20 00:45:02 UTC
bojan's xorgxrdp-0.2.4-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=972887

Comment 4 Upstream Release Monitoring 2017-09-20 01:21:49 UTC
bojan's xorgxrdp-0.2.4-2.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=972896

Comment 5 Fedora Update System 2017-09-20 01:26:32 UTC
xorgxrdp-0.2.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-35d2f7a90a

Comment 6 Fedora Update System 2017-09-20 01:26:44 UTC
xorgxrdp-0.2.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-69df2856c2

Comment 7 Fedora Update System 2017-09-20 01:26:53 UTC
xorgxrdp-0.2.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0a55c31d

Comment 8 Fedora Update System 2017-09-20 01:27:02 UTC
xorgxrdp-0.2.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f834c2cd8f

Comment 9 Fedora Update System 2017-09-20 15:21:30 UTC
xorgxrdp-0.2.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f834c2cd8f

Comment 10 Fedora Update System 2017-09-20 20:19:21 UTC
xorgxrdp-0.2.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-69df2856c2

Comment 11 Fedora Update System 2017-09-20 20:49:03 UTC
xorgxrdp-0.2.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0a55c31d

Comment 12 Fedora Update System 2017-09-20 23:50:42 UTC
xorgxrdp-0.2.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-35d2f7a90a

Comment 13 Upstream Release Monitoring 2017-09-22 23:08:38 UTC
bojan's xorgxrdp-0.2.4-3.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=974206

Comment 14 Fedora Update System 2017-09-22 23:10:29 UTC
xorgxrdp-0.2.4-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-69df2856c2

Comment 15 Fedora Update System 2017-09-22 23:11:35 UTC
xorgxrdp-0.2.4-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f834c2cd8f

Comment 16 Fedora Update System 2017-09-22 23:12:35 UTC
xorgxrdp-0.2.4-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0a55c31d

Comment 17 Fedora Update System 2017-09-22 23:14:32 UTC
xorgxrdp-0.2.4-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-35d2f7a90a

Comment 18 Fedora Update System 2017-09-23 18:26:57 UTC
xorgxrdp-0.2.4-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f834c2cd8f

Comment 19 Fedora Update System 2017-09-23 20:48:59 UTC
xorgxrdp-0.2.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-69df2856c2

Comment 20 Fedora Update System 2017-09-24 05:49:29 UTC
xorgxrdp-0.2.4-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec0a55c31d

Comment 21 Fedora Update System 2017-09-24 05:51:37 UTC
xorgxrdp-0.2.4-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-35d2f7a90a

Comment 22 Fedora Update System 2017-09-30 06:43:26 UTC
xorgxrdp-0.2.4-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-10-06 15:20:14 UTC
xorgxrdp-0.2.4-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2017-10-06 18:50:13 UTC
xorgxrdp-0.2.4-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2017-10-09 01:48:59 UTC
xorgxrdp-0.2.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.